Subject: RE: [Ltru] implementation, application, protocol

From: "McDonald, Ira" <[email-masked]>
Date: Tue, 6 Dec 2005 09:35:19 -0800

Addison Phillips wrote:
> 
> See below.
> 
> Addison P. Phillips
> Globalization Architect, Quest Software
>
> > -----Original Message-----
> > From: Martin Duerst [mailto:[email-masked]]
> > Sent: Monday, December 05, 2005 10:15 PM
> > To: Addison Phillips; LTRU Working Group
> > Subject: RE: [Ltru] implementation, application, protocol
> > 
[snip]
> > At 02:43 05/12/06, Addison Phillips wrote:
> > We use 'mechanism' twice above, and now change to 'scheme', 
> which makes
> > it unclear whether these are the same or not. Either use 'scheme'
> > throughout, or use a phare such as "matching mechanism, hereafter
> > called matching scheme".
> [Addison Phillips] 
> 
> I changed (as noted above) to use scheme again. I don't 
> really like the connotations of the English word "scheme", 
> which invokes a sense of melodrama for me, but what the heck.

I much prefer using 'matching method' (not mechanism).  'Scheme' is
widely confused with 'schema' and both are used too loosely in
standards.

Cheers,
- Ira

Ira McDonald (Musician / Software Architect)
Blue Roof Music / High North Inc
PO Box 221  Grand Marais, MI  49839
phone: +1-906-494-2434
email: [email-masked]

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru